/*.-rt-myriad-style .rt-logo-block {
    padding: 0;
    position: absolute;
    top: 20px;
    z-index: 3;
	
}*/
#rt-bottom {
   font-style: normal !important;
}
form {
    margin-bottom:0px !important;
}
#rt-header a:not(.item) {
    color: #276c8b !important;
}

.-rt-myriad-style #rt-header .menu-block {
    position: inherit;
}

.pull-right {
    float: none !important;
}

/* Large Display */
@media (min-width: 1200px) {
    
}
/* Tablets */
 @media (min-width: 768px) and (max-width: 959px) {
 
}
   
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {
   
}
    
/* Large Display */
@media (min-width: 1200px) {
    
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
/*    .-rt-myriad-style .rt-logo-block {
        left: 0;
        right: 0;
	} */   
}



#rt-slideshow .layout-fullslideshow .sprocket-features-content {
    background: inherit;
}
body #k2Container.itemView {
	font-family: Courier New;
}

#rt-slideshow .rt-tobottom:before {
	opacity:1;
}

div.itemBackToTop {
    display: none;
}

a.k2ReadMore {
	background-color:#278c7a;
	border-radius:10px;
	color:white;
	padding:5px;
}
.title1 .module-title .title {
	background: url("/images/chair_51px.jpg") no-repeat !important;
}

.thumbnail {
	border: none;
    border-radius: none;
    webkit-box-shadow: none;
    box-shadow: none;
}

.pull-right {
    float: none;
}
	
.thumbnail > img {
    display: block;
    max-width: 100%;
    width: 51px;
    margin-left: auto;
    margin-right: auto;
}
.sprocket-strips.sprocket-strips-xscroll .sprocket-strips-xscroll-image-container {
    height: 382px;
}
body.layout-mode-responsive .fp-roksprocket-strips-secondfullwidth #sprocket-strips-xscroll .viewport {
		height: 490px;
}

/* Smartphones */
@media (max-width: 480px) {
 /*   .-rt-myriad-style .rt-logo-block {
        left: 0;
        right: 0;
    }
	*/
	body.layout-mode-responsive .rt-comingsoon-title {
		margin-top: 50px;
	}
	.rt-xscroll-2 .sprocket-strips-xscroll-text {
		font-size: 12px;
		line-height: 18px;
	}
	body.layout-mode-responsive .rt-xscroll-2 .sprocket-strips-xscroll-image-container {
		height: 213px !important;
	}
	body.layout-mode-responsive .fp-roksprocket-strips-secondfullwidth #sprocket-strips-xscroll .viewport {
		height: 270px !important;
	}
}
 

/* Tablets */
 @media (max-width: 767px) {
	body.layout-mode-responsive .rt-xscroll-2 .sprocket-strips-xscroll-image-container {
		height: 320px; 
	}
	body.layout-mode-responsive .fp-roksprocket-strips-secondfullwidth #sprocket-strips-xscroll .viewport {
		height: 350px;
	}
	body.layout-mode-responsive .rt-comingsoon-title {
		margin-top: 50px;
	}
}
   
/* Desktop */
@media (max-width: 1280px) and (min-width: 768px) {
	body.layout-mode-responsive .fp-roksprocket-slideshow-firstfullwidth .layout-slideshow3 .sprocket-features-desc {
		background: none !important;
	}
}    
#photomax-tabs {
    background: #f5f5f5 !important;
    display: none;
}
body #k2Container.itemView .itemCategory span {
  width: 120px !important;
}
body #k2Container.itemView .itemTagsBlock span {
  width: 120px !important;
}
body #k2Container.itemView .itemRelated {
  width: 75% !important;
}
.rig-cell {
  height: 300px;
}
.rig-img {
  height: 100%;
}
